Project

dry-data

0.43
No release in over 3 years
Simple type-system for Ruby
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

~> 1.7
~> 10.0
~> 3.3

Runtime

~> 0.1
>= 0.0.2, ~> 0.0.0
~> 0.2
 Project Readme

dry-types Gem Version CI Status

Links

Supported Ruby versions

This library officially supports the following Ruby versions:

  • MRI >= 2.7.0
  • jruby >= 9.3 (postponed until 2.7 is supported)

License

See LICENSE file.